-- MySQL dump 10.11
--
-- Host: localhost    Database: appName
-- ------------------------------------------------------
-- Server version	5.0.51a-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@users`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `@@DB_MAIN_PREFIX@@users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `username` varchar(25) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@users`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@users` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@users` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@users` VALUES (62,'Administrator','@@ADMIN_NAME@@','@@ADMIN_EMAIL@@','@@ADMIN_PASSWORD@@','Super Administrator',0,1,25,'2009-03-13 15:10:23','2009-03-13 15:14:04','','');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@usertypes`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@usertypes`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `@@DB_MAIN_PREFIX@@usertypes` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `mask` varchar(11) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@usertypes`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@usertypes` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@usertypes` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@usertypes` VALUES (0,'superadministrator',''),(1,'administrator',''),(2,'editor',''),(3,'user',''),(4,'author',''),(5,'publisher',''),(6,'manager','');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@usertypes` ENABLE KEYS */;
UNLOCK TABLES;

--
--
-- Table structure for table `@@DB_MAIN_PREFIX@@banner`
--

DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@banner`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `@@DB_MAIN_PREFIX@@banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default 'banner',
  `name` varchar(50) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@banner`

LOCK TABLES `@@DB_MAIN_PREFIX@@banner` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@banner` DISABLE KEYS */;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@banner` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `@@DB_MAIN_PREFIX@@bannerclient`
--


DROP TABLE IF EXISTS `@@DB_MAIN_PREFIX@@components`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `@@DB_MAIN_PREFIX@@components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `@@DB_MAIN_PREFIX@@components`
--

LOCK TABLES `@@DB_MAIN_PREFIX@@components` WRITE;
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@components` DISABLE KEYS */;
INSERT INTO `@@DB_MAIN_PREFIX@@components` VALUES (1,'Banners','',0,0,'','Banner Management','com_banners',0,'js/ThemeOffice/component.png',0,''),(2,'Manage Banners','',0,1,'option=com_banners','Manage Banners','com_banners',1,'js/ThemeOffice/edit.png',0,'');
/*!40000 ALTER TABLE `@@DB_MAIN_PREFIX@@components` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-03-13 12:14:57
